> ## Documentation Index
> Fetch the complete documentation index at: https://docs.titletrackr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an order



## OpenAPI

````yaml /openapi.json post /orders
openapi: 3.1.0
info:
  title: TitleTrackr Developer API
  version: 1.0.0
  description: Push orders and documents into TitleTrackr.
servers:
  - url: https://api.titletrackr.com/v1
security:
  - bearerAuth: []
paths:
  /orders:
    post:
      summary: Create an order
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - order_number
              properties:
                order_number:
                  type: string
                  maxLength: 255
                due_date:
                  type: string
                  format: date
                address:
                  type: string
                city:
                  type: string
                county:
                  type: string
                state:
                  type: string
                custom_fields:
                  type: object
                  additionalProperties: true
      responses:
        '201':
          description: Order created
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Order'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '422':
          $ref: '#/components/responses/ValidationError'
components:
  schemas:
    Order:
      type: object
      properties:
        id:
          type: string
        order_number:
          type: string
        status:
          type: string
        due_date:
          type: string
          format: date
          nullable: true
        address:
          type: string
          nullable: true
        city:
          type: string
          nullable: true
        county:
          type: string
          nullable: true
        state:
          type: string
          nullable: true
        custom_fields:
          type: object
          additionalProperties: true
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
  responses:
    Unauthorized:
      description: Missing or invalid API key.
    Forbidden:
      description: Key not authorized for the Developer API.
    ValidationError:
      description: Validation failed.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              errors:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````